@charset "utf-8";
/*
body,html{
	scroll-behavior: smooth;
}
*/
/* CSS Document */
.content-blog {
  max-width: 1530px;
  width: 100%;
  display: table;
  margin: 180px auto;
  padding: 15px;
}
.blog-main {
  min-height: 40px;
  display: table-cell;
  vertical-align: top;
}
.blog-side {
  width: 450px;
  max-width: 450px;
  min-height: 40px;
  display: table-cell;
  vertical-align: top;
  padding-left: 60px;
}
/* BOX1 */
.blog-side-button {
  text-transform: uppercase;
  padding: 10px;
  color: #fff;
  background-color: #6c37fa;
  width: 100%;
  text-decoration: none;
  text-align: center;
	display: block;
}

/*a:hover{
	color: #fff !important;
}*/

.blog-side-button-last{
	background-color: #acd76e;
	width: 100%;
    text-decoration: none;
    text-align: center;
	display: block;
	text-transform: uppercase;
    padding: 10px;
    color: #fff;
}

.about_us{
	position: absolute;
	width: 114px;
	margin-top: -1.7%;
    margin-left: 1%;
}

.about_lbl{
	padding: 10px;
    background-color: #acd76e;
	display: block;
	width: 100%;
}

.side-blog-cat {
	background-color: #fff;
	padding: 20px;
	width: 384px;
}


.side-blog-predlog .obrazec {
	display: block;
    width: 100% !important;	
}

.obrazec input.checkbox-select + label span.box {
  border: 1px solid black;
  background-color: #fff;
  margin-top: 5px;
}

.left-block{
	float: none ;
}

#blog_page .left-block{
	float: left !important;
}

#blog_page input#gdpr_mail_6,
#blog_page input#gdpr_mail_7 {
	display: none!important;
}


.obrazec input.checkbox-select{
	display: inline-block;
}
input.checkbox-select{
	/*display: inline-block;*/
}

.input-cont {
	width: 100%;
}

.input-cont {
    display: flex;
    align-items: center; /* Vertically center the input and image */
    margin-bottom: 10px;  /* Adds some spacing at the bottom */
}

.input-cont img {
    margin-right: 10px;   /* Adds space between the image and input */
}

input#mail_user_input_email {
    flex: 1;             /* Ensures the input expands to fill remaining space */
    min-width: 200px;     /* Prevents the input from shrinking too small */
}

a.send_button {
    margin-top: 10px;    /* Adds some space above the send button */
}

.clear::after {
    content: " ";
    display: block;
    clear: both;
}


::placeholder {
  color: #fff;
}

.input-cont input{
	width: 100%;
	border: none;
}

.obrazec label{
	font-size: 14px !important;
	display: inline-block !important;
}

input.checkbox-select + label span.title {
  position: relative;
  top: 0px;
  left: 0px;
  padding: 0px 0px 0px 26px;
  color: #79818b !important;
}

.side-blog-caption img{
	object-fit: cover;
	width: 100%;
}

.side-blog-caption label{
	color: #fc5059;
	font-size: 28px;
	padding: 20px;
	text-align: center;
}

.side-blog-caption P {
	font-size: 26px;
	padding: 20px;
	text-align: center;
}

.blog-side .side-blog-caption {
    font-size: 36px;
    font-weight: bold;
    color: #3c4b5d;
	width: 384px;
	padding-right: 20px;
}

.blog-side .side-blog-cat-list {
  margin-top: 25px;
  padding-left: 5px;
}

.blog-side .side-blog-cat-list li {
  padding: 15px 0;
  border-bottom: 1px solid #636363;
}

.blog-side .side-blog-cat-list a {
  text-decoration: none;
}

.blog-side .side-blog-cat-list table {
  width: 100%;
}

.blog-side .side-blog-cat-list td {
  font-size: 18px;
}

.blog-side .side-blog-cat-list td:last-child {
  text-align: right;
}

.blog-side .side-blog-search {
  margin-top: 50px;
	max-width:600px;
}

.blog-side .side-blog-search .side-blog-search-input-container {
  background: #ffffff;
  border-radius: 20px;
  border: 1px solid #ebebed;
  height: 50px;
  padding: 0px 0px 0px 20px;
}

.blog-side .side-blog-search table {
  height: 100%;
  width: 100%;
}
.blog-side .side-blog-search td {
  height: 100%;
}

.blog-side .side-blog-search input {
  border: none;
  height: 100%;
  width: 100%;
  padding-right: 20px;
  font-family: 'Dosis', sans-serif;
  font-size: 18px;
}

.blog-side .side-blog-search ::placeholder {
  color: #000;
}

td#search-blog-cell {
  width: 134px;
}

.blog-side .side-blog-search #search-blog {
  /*border: none;*/
  height: 100%;
  border-radius: 20px;
  border: none;
  background: #f14787;
  padding: 0 25px;
  font-family: 'Dosis', sans-serif;
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  width: 134px;
  cursor: pointer;
  top: 0;
}

/* BOX2 */
.blog-side .side-blog-last {
  margin-top: 0px;
  margin-right: 1.5%;
}

.blog-side .side-blog-thumb {
 /* width: 384px;
  height: 412px;*/
  position: relative;
}

.blog-side .side-blog-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.blog-side .side-blog-last-list {
    margin-top: 30px;
	  background-color: #fff;
}

.side-blog-under-pic{
	padding: 20px;
}

.side-blog-under-pic-button{
	background-color: #6c37fa !important;
}

.blog-side .side-blog-last li {
  padding: 18px 0;
}

.blog-side .side-blog-last a {
  max-height: 129px;
  overflow-y: hidden;
  text-decoration: none;
}

.blog-side .side-blog-last td {
  vertical-align: top;
}

.blog-side .side-blog-last td:last-child {
  padding-left: 15px;
}

.blog-side .side-blog-heading {
  margin-top: -6px;
  font-size: 21;
  font-weight: 500;
  padding-bottom: 15px;
}

.blog-side .side-blog-short {
  font-size: 18px;
  font-weight: lighter;
}

.blog-side .side-blog-keywords {
  margin-top: 50px;

}

.blog-side #side-blog-keywords-more{
	text-align: center;
	margin: auto;
	width: 60px;
	height: 60px;
	background: white;
	border-radius: 50px;
	position: relative;
top: -30px;
cursor: pointer;
box-shadow: 0px 0px 15px 0px rgba(150, 150, 150, 0.5);
}

.blog-side .side-blog-keywords-list {
  background: #fff;
  margin-top: 25px;
  border: 1px solid #aaa;
  padding: 50px;
	max-height: 730px;
overflow: hidden;
}

/*//////////////////////*/
/*      Blog list       */
/*//////////////////////*/
.blog-short {
  width: 100%;
  height: 320px;
  background: #fff;
  position: relative;
  margin-bottom: 35px;
}

.blog-short a {
  text-decoration: none;
}

.blog-cat {
  display: block;
  position: absolute;
  bottom: -20px;
  left: 20px;
  width: 150px;
  text-align: left;
  padding: 10px 20px;
  font-size: 19px;
  line-height: 18px;
  font-family: 'Dosis', sans-serif;
  font-weight: bold;
  color: white;
  z-index: 2;
  transition: 0.2s ease-in-out;
}

.blog-short table {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0px 0px 15px 0px rgba(150, 150, 150, 0.5);
}

.blog-short .blog-short-image {
  width: 320px;
}

.blog-short .blog-short-image-container {
  width: 320px;
  height: 320px;
}

.blog-short .blog-short-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.blog-short .blog-short-container {
  padding: 55px 40px 25px 40px;
  height: 100%;
}

.blog-short .blog-short-content {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.blog-short .blog-caption {
  color: #3c4b5d;
  font-weight: 500;
  font-size: 26px;
}

.blog-short .blog-date {
  color: #79818b;
  font-weight: 300;
  font-size: 14px;
}

.blog-short .blog-short-html {
  color: #000;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  padding-top: 25px;
  overflow-y: hidden;
  max-height: 125px;
}

.blog-short .blog-short-keywords {
  position: absolute;
  bottom: 0;
  left: 0;
}

.blog-keyword {
  color: #79818b;
  font-weight: 300;
  font-size: 14px;
}

.blog-keyword::after {
  content: "|";
  padding: 0 10px;
}

.blog-keyword:last-child::after {
  content: "";
  padding: 0;
}

.blog-mmstudio {
  width: 100%;
  padding: 40px;
  background-color: #fff6f7;
  box-shadow: 0px 2px 4px 2px rgba(150, 150, 150, 0.5);
  margin: 80px 0;
}
.blog-mmstudio-content {
  position: relative;
}
/* BLOG_FULL */
.blog-full {
  padding: 40px 40px 60px 30px;
  background-color: #fff;
  margin-top: -30px;
  box-shadow: 0px 0px 4px 5px rgba(150, 150, 150, 0.2);
  display: table;
  width: 100%;
}
.blog-social {
  width: 65px;
  display: table-cell;
  vertical-align: top;
}
.blog-full-content {
  display: table-cell;
  color: #000000;
  vertical-align: top;
}
.blog-full-content .blog-full-img {
  height: 415px;
  position: relative;
}
.blog-full-content .blog-full-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.blog-full-content .blog-caption {
  margin-top: 70px;
/*  text-transform: uppercase;*/
  font-size: 26px;
  color: #3c4b5d;
  font-weight: 500;
}
.blog-full-content .blog-date {
  font-weight: 300;
  font-size: 14px;
  margin-top: 25px;
}
.blog-full-content .blog-short-html {
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  margin-top: 35px;
  padding-left: 20px;
  border-left: 5px solid #cb5ca3;
}
.blog-full-content .blog-html {
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  margin-top: 35px;
}
.blog-full-content .blog-full-keywords {
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  margin-top: 35px;
}
.blog-full .blog-social-icon {
  margin-top: 20px;
  cursor: pointer;
}
.blog-full .blog-html strong {
  font-weight: 600;
}
.blog-full .blog-html img {
  max-width: 100%;
  width: auto !important;
  height: auto !important;
}
.blog-cat-title {
  font-size: 40px;
  color: #3c4b5d;
  text-transform: uppercase;
}
.blog-search-title {
  font-size: 40px;
  color: #3c4b5d;
  text-transform: uppercase;
}
.blog-search-num {
  margin-bottom: 80px;
}
.read-more {
  margin-top: 30px;
}
.read-more a {
  display: block;
  padding: 10px 20px;
  font-size: 15px;
  font-family: 'Franklin Gothic Book';
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}
/*contact_form_news*/
.blog-html .kontakt-container table {
  width: 100%;
}
.blog-html .kontakt-container td {
  width: 50%;
  padding: 3px 0;
}
.blog-html .kontakt-container td:nth-child(1) {
  padding-right: 3px;
}
.blog-html .kontakt-container td:nth-child(2) {
  padding-left: 3px;
}
.blog-html .kontakt-container input, .blog-html .kontakt-container textarea {
  padding: 15px;
  color: #101010;
  font-size: 20px;
  font-family: 'Dosis';
  font-weight: 200;
  width: 100%;
  border: 1px solid #d0cccb;
}
.blog-html .kontakt-container textarea {
  margin: 0px;
  resize: vertical;
  height: 180px;
  box-sizing: border-box;
  margin-top: 3px;
  margin-bottom: 20px;
}
.blog-html .kontakt-container ::placeholder {
  color: #101010;
}
.blog-html .kontakt-container label .box {
  border: 1px solid #d0cccb;
}
.blog-html .kontakt-container label .mark {
  border-bottom: 1px solid #101010;
  border-right: 1px solid #101010;
  font-family: 'Franklin Gothic Book';
  font-size: 14px;
  line-height: 10px;
  display: none;
}
.blog-html .kontakt-container input.checkbox-select:checked + label span.mark {
  border-color: black;
}
.blog-html .kontakt-container label .title {
  color: #101010 !important;
  font-family: 'Franklin Gothic Book';
  font-size: 14px;
  line-height:24px;
}
.blog-html .kontakt-container a.send_button {
  display: block;
  margin-top:30px;
  padding: 15px 45px;
  background-color: #6166b3;
  text-align: center;
  color: #fff;
  font-family: 'Franklin Gothic Book';
  text-decoration: none;
	transition:all ease-in-out 0.2s;
}

.blog-html .kontakt-container a.send_button:hover {
  opacity: 0.8 !important;
  cursor: pointer;
}

.blog-html #form-contact > div {
  color: #009E10 !important;
}
.blog-html .contact-right .error-tr td, .blog-html .error {
  color: #dd38c4;
  padding-bottom: 10px;
}
a.button {
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  min-width: 30px;
  height: 47px;
  font-family: 'Montserrat', sans-serif;
  font-size: 11px;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 25px;
  border: 1px solid #FFF;
  padding: 16px 35px 0px 35px;
  background: transparent;
  transition: all ease 0.3s;
}
a.button::before {
  content: '';
  position: absolute;
  left: 0;
  top: -1px;
  width: 39px;
  height: inherit;
  background-repeat: no-repeat;
  background-image: url(/images/button_border_left.png);
  background-position: left center;
}
a.button::after {
  content: '';
  position: absolute;
  right: 0;
  top: -1px;
  width: 39px;
  height: inherit;
  background-repeat: no-repeat;
  background-image: url(/images/button_border_right.png);
}
a.button:hover {
  color: #c7aa6d;
  background-color: #F8F4EC;
}
a.button_blue {
  text-decoration: none;
  display: inline-block;
  padding: 15px 45px;
  color: #ffffff;
  background-color: #5165de;
  font-size: 20px;
  font-family: 'Franklin Gothic Book';
}
a.button_blue:hover {
  opacity: 0.8 !important;
  cursor: pointer;
}


a.button_pink {
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
  padding: 15px 45px;
  color: #ffffff;
  background-color: #e34177;
  font-size: 20px;
  font-family: 'Franklin Gothic Book';
}
a.button_orange {
  cursor: pointer;
  text-decoration: none;
  display: inline-block;
  padding: 15px 45px;
  color: #ffffff;
  background-color: #e29020;
  ;
  font-size: 20px;
  font-family: 'Franklin Gothic Book';
}
a.button_green {
  font-family: 'Franklin Gothic Book';
  color: #ffffff;
  font-size: 20px;
  padding: 20px 45px;
  background-color: #5fc08b;
  text-decoration: none;
  cursor: pointer;
	display:inline-block;
}